.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.762207;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.401493,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401493,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401493,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401515,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401515,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401515,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401520,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls17{letter-spacing:-0.681360px;}
.ls40{letter-spacing:-0.268536px;}
.ls1f{letter-spacing:-0.200400px;}
.ls2e{letter-spacing:-0.188376px;}
.ls2b{letter-spacing:-0.172344px;}
.ls3f{letter-spacing:-0.160320px;}
.ls26{letter-spacing:-0.140280px;}
.lsd{letter-spacing:-0.136272px;}
.ls9{letter-spacing:-0.112224px;}
.ls3b{letter-spacing:-0.104208px;}
.ls3d{letter-spacing:-0.096120px;}
.lse{letter-spacing:-0.092184px;}
.ls38{letter-spacing:-0.084168px;}
.ls3e{letter-spacing:-0.072144px;}
.ls22{letter-spacing:-0.070488px;}
.ls1e{letter-spacing:-0.068136px;}
.ls21{letter-spacing:-0.064800px;}
.ls2f{letter-spacing:-0.060120px;}
.ls2a{letter-spacing:-0.057672px;}
.ls33{letter-spacing:-0.057600px;}
.ls35{letter-spacing:-0.056112px;}
.ls1c{letter-spacing:-0.044088px;}
.ls15{letter-spacing:-0.040080px;}
.ls23{letter-spacing:-0.036072px;}
.ls1a{letter-spacing:-0.032064px;}
.lsb{letter-spacing:-0.028056px;}
.ls11{letter-spacing:-0.024048px;}
.ls4{letter-spacing:-0.020040px;}
.ls6{letter-spacing:-0.016032px;}
.ls37{letter-spacing:-0.012816px;}
.ls31{letter-spacing:-0.012024px;}
.ls7{letter-spacing:-0.008016px;}
.ls1d{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls14{letter-spacing:0.004008px;}
.ls36{letter-spacing:0.007200px;}
.ls13{letter-spacing:0.008016px;}
.ls19{letter-spacing:0.012024px;}
.ls1{letter-spacing:0.015960px;}
.ls16{letter-spacing:0.016032px;}
.ls24{letter-spacing:0.020040px;}
.ls1b{letter-spacing:0.024048px;}
.ls25{letter-spacing:0.028056px;}
.ls2{letter-spacing:0.032064px;}
.ls5{letter-spacing:0.035112px;}
.ls10{letter-spacing:0.036072px;}
.lsc{letter-spacing:0.040080px;}
.ls3c{letter-spacing:0.043200px;}
.ls20{letter-spacing:0.044088px;}
.ls2d{letter-spacing:0.048096px;}
.ls34{letter-spacing:0.051264px;}
.ls30{letter-spacing:0.052104px;}
.ls12{letter-spacing:0.056112px;}
.ls3{letter-spacing:0.060120px;}
.ls2c{letter-spacing:0.064128px;}
.ls28{letter-spacing:0.068136px;}
.lsa{letter-spacing:0.072144px;}
.ls32{letter-spacing:0.076152px;}
.ls27{letter-spacing:0.080160px;}
.ls3a{letter-spacing:0.084168px;}
.ls29{letter-spacing:0.093600px;}
.ls41{letter-spacing:0.100200px;}
.ls39{letter-spacing:0.108216px;}
.lsf{letter-spacing:0.128256px;}
.ls8{letter-spacing:0.255360px;}
.ls18{letter-spacing:8.553072px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws38{word-spacing:-0.376752px;}
.ws43{word-spacing:-0.372744px;}
.ws24{word-spacing:-0.364728px;}
.ws66{word-spacing:-0.356712px;}
.ws26{word-spacing:-0.352704px;}
.ws19{word-spacing:-0.336672px;}
.ws4e{word-spacing:-0.324648px;}
.ws2b{word-spacing:-0.180000px;}
.ws37{word-spacing:-0.140280px;}
.ws68{word-spacing:-0.136272px;}
.wsb{word-spacing:-0.132264px;}
.ws3{word-spacing:-0.124248px;}
.ws11{word-spacing:-0.116232px;}
.ws3a{word-spacing:-0.112224px;}
.wsa{word-spacing:-0.108216px;}
.ws1e{word-spacing:-0.104208px;}
.ws10{word-spacing:-0.100200px;}
.ws4b{word-spacing:-0.096192px;}
.ws39{word-spacing:-0.092184px;}
.ws12{word-spacing:-0.088176px;}
.ws25{word-spacing:-0.084168px;}
.ws5b{word-spacing:-0.080160px;}
.ws1{word-spacing:-0.076152px;}
.ws5{word-spacing:-0.068136px;}
.ws17{word-spacing:-0.064128px;}
.ws2d{word-spacing:-0.060120px;}
.ws59{word-spacing:-0.048096px;}
.ws4a{word-spacing:-0.036072px;}
.ws3b{word-spacing:-0.032064px;}
.ws40{word-spacing:-0.028800px;}
.ws14{word-spacing:-0.024048px;}
.ws50{word-spacing:-0.008016px;}
.ws0{word-spacing:0.000000px;}
.ws2c{word-spacing:0.012816px;}
.ws41{word-spacing:0.025632px;}
.ws13{word-spacing:0.092184px;}
.ws3c{word-spacing:0.096192px;}
.ws5a{word-spacing:0.104208px;}
.ws4c{word-spacing:0.124248px;}
.ws2{word-spacing:0.156312px;}
.ws67{word-spacing:0.188376px;}
.ws4{word-spacing:2.993976px;}
.ws5d{word-spacing:3.014016px;}
.ws42{word-spacing:3.034056px;}
.ws29{word-spacing:3.230448px;}
.ws6a{word-spacing:3.274536px;}
.ws3e{word-spacing:3.434856px;}
.ws16{word-spacing:3.486960px;}
.ws28{word-spacing:3.490968px;}
.ws4d{word-spacing:3.519024px;}
.ws53{word-spacing:3.643272px;}
.ws36{word-spacing:3.687360px;}
.ws8{word-spacing:3.719424px;}
.ws23{word-spacing:3.755496px;}
.wsf{word-spacing:3.783552px;}
.ws46{word-spacing:3.971928px;}
.ws30{word-spacing:3.987960px;}
.ws1c{word-spacing:4.020024px;}
.ws60{word-spacing:4.036056px;}
.wsc{word-spacing:4.909800px;}
.ws33{word-spacing:4.925832px;}
.ws20{word-spacing:4.965912px;}
.ws56{word-spacing:4.989960px;}
.ws63{word-spacing:5.022024px;}
.ws65{word-spacing:7.070112px;}
.ws58{word-spacing:7.086144px;}
.wse{word-spacing:7.098168px;}
.ws49{word-spacing:7.102176px;}
.ws22{word-spacing:7.202376px;}
.ws35{word-spacing:7.282536px;}
.ws54{word-spacing:7.603176px;}
.ws31{word-spacing:7.795560px;}
.ws1d{word-spacing:7.803576px;}
.ws61{word-spacing:7.835640px;}
.ws9{word-spacing:7.871712px;}
.ws1f{word-spacing:8.472912px;}
.ws32{word-spacing:8.517000px;}
.ws55{word-spacing:8.553072px;}
.ws47{word-spacing:8.573112px;}
.ws62{word-spacing:8.625216px;}
.ws6{word-spacing:10.176312px;}
.ws1a{word-spacing:10.188336px;}
.ws51{word-spacing:10.200360px;}
.ws2e{word-spacing:10.220400px;}
.ws5e{word-spacing:10.224408px;}
.ws44{word-spacing:10.228416px;}
.ws57{word-spacing:10.388736px;}
.ws21{word-spacing:10.456872px;}
.wsd{word-spacing:10.460880px;}
.ws48{word-spacing:10.468896px;}
.ws34{word-spacing:10.476912px;}
.ws64{word-spacing:10.488936px;}
.ws5f{word-spacing:12.148248px;}
.ws2f{word-spacing:12.324600px;}
.ws1b{word-spacing:12.372696px;}
.ws7{word-spacing:12.388728px;}
.ws45{word-spacing:12.396744px;}
.ws52{word-spacing:12.400752px;}
.ws2a{word-spacing:18.809544px;}
.ws27{word-spacing:18.869664px;}
.ws5c{word-spacing:18.881688px;}
.ws3d{word-spacing:18.889704px;}
.ws4f{word-spacing:18.989904px;}
.ws69{word-spacing:19.038000px;}
.ws15{word-spacing:19.078080px;}
.ws18{word-spacing:19.094112px;}
.ws3f{word-spacing:19.126176px;}
.ws6b{word-spacing:19.386696px;}
._0{width:1.410816px;}
._1{width:14.288520px;}
.fc2{color:rgb(194,12,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:12.000000px;}
.fs6{font-size:25.920000px;}
.fs1{font-size:31.920000px;}
.fs3{font-size:40.080000px;}
.fs0{font-size:43.920000px;}
.fs7{font-size:48.000000px;}
.fs5{font-size:64.080000px;}
.fs4{font-size:72.000000px;}
.y80{bottom:2.217759px;}
.y4{bottom:3.471003px;}
.y43{bottom:3.471164px;}
.y1a{bottom:3.567406px;}
.y46{bottom:3.567567px;}
.y7e{bottom:5.495474px;}
.y64{bottom:6.170297px;}
.y0{bottom:51.415126px;}
.y3{bottom:59.609412px;}
.y2{bottom:63.080415px;}
.y13{bottom:119.379978px;}
.y61{bottom:139.727363px;}
.y60{bottom:157.850414px;}
.y5f{bottom:174.431146px;}
.y5e{bottom:191.108475px;}
.y5d{bottom:207.689207px;}
.y5c{bottom:224.366535px;}
.y5b{bottom:240.947268px;}
.y5a{bottom:257.624596px;}
.y59{bottom:274.205328px;}
.y58{bottom:290.882657px;}
.y57{bottom:307.463389px;}
.y7b{bottom:320.573311px;}
.y56{bottom:324.140717px;}
.y55{bottom:337.154689px;}
.y8f{bottom:340.721585px;}
.y7a{bottom:340.722095px;}
.y54{bottom:340.723194px;}
.y90{bottom:348.723574px;}
.y53{bottom:357.400523px;}
.y8a{bottom:370.413849px;}
.y52{bottom:373.981255px;}
.y51{bottom:386.995227px;}
.y79{bottom:390.562633px;}
.y50{bottom:390.563086px;}
.y89{bottom:398.564112px;}
.y78{bottom:403.673008px;}
.y4f{bottom:407.240415px;}
.y4e{bottom:420.254387px;}
.y77{bottom:423.821282px;}
.y88{bottom:423.821793px;}
.y4d{bottom:423.822246px;}
.y4c{bottom:440.499574px;}
.y4b{bottom:453.513546px;}
.y12{bottom:453.803399px;}
.y76{bottom:457.080953px;}
.y4a{bottom:457.081566px;}
.y11{bottom:468.745277px;}
.y48{bottom:470.191328px;}
.y17{bottom:472.216280px;}
.y10{bottom:472.216888px;}
.y91{bottom:473.758769px;}
.y49{bottom:473.758895px;}
.y47{bottom:501.715709px;}
.y45{bottom:519.357042px;}
.y44{bottom:522.924609px;}
.y8e{bottom:537.480874px;}
.y42{bottom:537.577277px;}
.y87{bottom:541.048415px;}
.y41{bottom:541.048441px;}
.y75{bottom:555.122689px;}
.y40{bottom:555.219092px;}
.y3f{bottom:558.690095px;}
.y3e{bottom:572.860908px;}
.yf{bottom:573.440012px;}
.y3d{bottom:576.428314px;}
.y74{bottom:589.538689px;}
.y3c{bottom:589.635092px;}
.ye{bottom:591.852852px;}
.y16{bottom:591.853054px;}
.y3b{bottom:593.106095px;}
.y86{bottom:601.107574px;}
.yd{bottom:606.794891px;}
.y73{bottom:607.180504px;}
.y3a{bottom:607.276908px;}
.yc{bottom:610.265383px;}
.y15{bottom:610.265894px;}
.y39{bottom:610.747699px;}
.y72{bottom:610.747911px;}
.y38{bottom:718.719675px;}
.y37{bottom:731.733647px;}
.y71{bottom:735.301053px;}
.y70{bottom:748.411429px;}
.y36{bottom:751.978835px;}
.y8d{bottom:765.089210px;}
.y35{bottom:765.185613px;}
.y34{bottom:768.656616px;}
.y8c{bottom:768.657205px;}
.y33{bottom:782.731025px;}
.y32{bottom:786.298432px;}
.y8b{bottom:786.298885px;}
.y31{bottom:799.408807px;}
.y30{bottom:802.976213px;}
.y92{bottom:802.976859px;}
.y2f{bottom:815.990185px;}
.y2e{bottom:819.557591px;}
.y6f{bottom:832.667966px;}
.y2d{bottom:832.764370px;}
.y6e{bottom:836.235315px;}
.y2c{bottom:836.235373px;}
.y85{bottom:850.406185px;}
.y2b{bottom:850.502588px;}
.yb{bottom:852.816751px;}
.y2a{bottom:853.973591px;}
.y84{bottom:853.973726px;}
.ya{bottom:867.662387px;}
.y6d{bottom:868.048000px;}
.y29{bottom:868.144403px;}
.y14{bottom:871.133390px;}
.y9{bottom:871.134190px;}
.y28{bottom:871.614760px;}
.y6c{bottom:871.615406px;}
.y27{bottom:949.509534px;}
.y26{bottom:968.018970px;}
.y25{bottom:986.431810px;}
.y24{bottom:1000.988235px;}
.y6b{bottom:1004.555642px;}
.y23{bottom:1004.556288px;}
.y6a{bottom:1017.569613px;}
.y22{bottom:1021.137020px;}
.y21{bottom:1034.247395px;}
.y69{bottom:1037.814801px;}
.y20{bottom:1037.815900px;}
.y83{bottom:1050.828773px;}
.y82{bottom:1054.396179px;}
.y1f{bottom:1054.396633px;}
.y68{bottom:1054.397278px;}
.y1e{bottom:1071.073961px;}
.y67{bottom:1071.074607px;}
.y1d{bottom:1084.087933px;}
.y66{bottom:1087.655339px;}
.y1c{bottom:1087.655792px;}
.y65{bottom:1100.765714px;}
.y1b{bottom:1104.333121px;}
.y81{bottom:1104.333767px;}
.y19{bottom:1117.347092px;}
.y8{bottom:1119.468448px;}
.y18{bottom:1120.914499px;}
.y7f{bottom:1126.698218px;}
.y7{bottom:1152.631205px;}
.y7d{bottom:1163.138689px;}
.y7c{bottom:1168.634163px;}
.y6{bottom:1181.263707px;}
.y63{bottom:1192.734521px;}
.y62{bottom:1198.904818px;}
.y5{bottom:1222.138028px;}
.y1{bottom:1279.112415px;}
.h10{height:7.616026px;}
.h5{height:7.998047px;}
.h9{height:16.966992px;}
.h4{height:17.159798px;}
.hb{height:17.931025px;}
.ha{height:18.027429px;}
.h8{height:18.316639px;}
.h3{height:23.940000px;}
.h11{height:24.701760px;}
.hf{height:28.824605px;}
.h2{height:29.272852px;}
.hd{height:32.391529px;}
.h6{height:38.196240px;}
.h7{height:39.238320px;}
.he{height:61.068240px;}
.hc{height:70.488000px;}
.h1{height:1282.968067px;}
.h0{height:1352.860504px;}
.w33{width:1.928067px;}
.w22{width:2.410084px;}
.w2e{width:2.602891px;}
.w25{width:4.530958px;}
.w3b{width:6.362622px;}
.w11{width:7.037445px;}
.w12{width:7.133849px;}
.w1b{width:7.712269px;}
.w9{width:8.772706px;}
.w6{width:10.700773px;}
.w3f{width:13.014454px;}
.w38{width:13.110857px;}
.wa{width:13.400067px;}
.w42{width:15.135328px;}
.wf{width:15.231731px;}
.w29{width:15.424538px;}
.w36{width:15.520941px;}
.w13{width:16.774185px;}
.w7{width:17.834622px;}
.w1a{width:20.148303px;}
.w40{width:20.341109px;}
.w41{width:20.437513px;}
.w2b{width:20.919529px;}
.w34{width:21.690756px;}
.w27{width:24.100840px;}
.w16{width:26.992941px;}
.wb{width:27.764168px;}
.w8{width:27.860571px;}
.w32{width:29.113815px;}
.wc{width:33.644773px;}
.w3a{width:35.765647px;}
.w21{width:36.922487px;}
.w2a{width:39.139765px;}
.w5{width:40.971429px;}
.w26{width:41.357042px;}
.w20{width:43.670723px;}
.w3d{width:45.405983px;}
.w1d{width:46.177210px;}
.w37{width:46.948437px;}
.wd{width:48.298084px;}
.w3{width:50.322555px;}
.w19{width:50.418958px;}
.w23{width:54.853513px;}
.w30{width:55.528336px;}
.w1c{width:55.913950px;}
.w3e{width:57.552807px;}
.w2f{width:58.227630px;}
.w2{width:58.998857px;}
.w17{width:59.384471px;}
.w2c{width:59.673681px;}
.w28{width:62.276571px;}
.w1f{width:66.132706px;}
.w35{width:70.856471px;}
.w31{width:71.627697px;}
.w39{width:74.230588px;}
.w3c{width:74.712605px;}
.w10{width:74.905412px;}
.w18{width:77.315496px;}
.w14{width:79.243563px;}
.w24{width:81.846454px;}
.w1e{width:83.003294px;}
.w2d{width:83.774521px;}
.we{width:84.642151px;}
.w15{width:85.509782px;}
.w4{width:86.377412px;}
.w1{width:825.855462px;}
.w0{width:956.000000px;}
.x5c{left:-20.726723px;}
.x64{left:-14.364101px;}
.x23{left:-9.158319px;}
.x1e{left:-7.519462px;}
.x38{left:-6.362622px;}
.x7{left:-5.109378px;}
.xa{left:-3.663328px;}
.x45{left:-2.120874px;}
.xd{left:-1.060437px;}
.x15{left:0.000000px;}
.x16{left:3.566924px;}
.x17{left:5.398588px;}
.x11{left:10.700773px;}
.x1a{left:14.364101px;}
.x12{left:17.063395px;}
.x1c{left:19.377076px;}
.x3b{left:29.499429px;}
.x43{left:35.765647px;}
.x25{left:42.899496px;}
.x4{left:46.466420px;}
.x5{left:49.069311px;}
.x2{left:53.696672px;}
.x48{left:57.745613px;}
.x0{left:64.268908px;}
.x4f{left:66.421916px;}
.x69{left:67.578756px;}
.x28{left:77.701109px;}
.x35{left:78.761546px;}
.x57{left:79.821983px;}
.x2a{left:80.882420px;}
.x9{left:82.039261px;}
.x3d{left:83.581714px;}
.xc{left:84.834958px;}
.x58{left:85.895395px;}
.x1{left:113.755966px;}
.x3{left:122.432269px;}
.x6{left:172.754824px;}
.x8{left:174.104471px;}
.xb{left:178.057008px;}
.xe{left:259.132235px;}
.xf{left:261.927933px;}
.x13{left:262.988370px;}
.x1b{left:317.841882px;}
.x10{left:327.675025px;}
.x18{left:332.109580px;}
.x14{left:336.736941px;}
.x19{left:338.375798px;}
.x1d{left:345.509647px;}
.x20{left:346.955697px;}
.x26{left:348.016134px;}
.x1f{left:349.654992px;}
.x21{left:351.390252px;}
.x22{left:353.221916px;}
.x2c{left:357.752874px;}
.x2d{left:360.837782px;}
.x2b{left:372.502588px;}
.x2e{left:381.468101px;}
.x24{left:383.588975px;}
.x27{left:416.655328px;}
.x29{left:424.849613px;}
.x30{left:431.887059px;}
.x34{left:434.200739px;}
.x37{left:435.261907px;}
.x36{left:437.671261px;}
.x31{left:439.502924px;}
.x32{left:452.035361px;}
.x33{left:465.435429px;}
.x39{left:475.557782px;}
.x2f{left:478.642689px;}
.x3a{left:481.341983px;}
.x3e{left:486.740571px;}
.x3f{left:494.452840px;}
.x40{left:513.733513px;}
.x3c{left:515.854387px;}
.x4d{left:517.204034px;}
.x44{left:518.264471px;}
.x49{left:519.324908px;}
.x4a{left:520.964140px;}
.x41{left:522.699025px;}
.x46{left:525.109109px;}
.x50{left:527.615597px;}
.x4b{left:539.184000px;}
.x47{left:542.365311px;}
.x4c{left:544.968202px;}
.x42{left:563.284840px;}
.x4e{left:602.038992px;}
.x51{left:604.641882px;}
.x56{left:606.087933px;}
.x52{left:607.148370px;}
.x54{left:608.883630px;}
.x55{left:612.161345px;}
.x53{left:613.221782px;}
.x59{left:649.469445px;}
.x5a{left:657.181714px;}
.x5b{left:669.328538px;}
.x5d{left:675.498353px;}
.x5e{left:691.019294px;}
.x61{left:693.236571px;}
.x60{left:694.297008px;}
.x62{left:696.417882px;}
.x5f{left:698.442353px;}
.x63{left:769.684437px;}
.x65{left:777.396706px;}
.x66{left:779.131966px;}
.x6c{left:781.060034px;}
.x6b{left:782.313277px;}
.x67{left:783.759328px;}
.x6a{left:785.012571px;}
.x68{left:789.061513px;}
.x6d{left:790.410999px;}
.x6e{left:863.774118px;}
.x70{left:865.605782px;}
.x71{left:867.244639px;}
.x72{left:869.172706px;}
.x6f{left:870.907966px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls17{letter-spacing:-0.565424pt;}
.ls40{letter-spacing:-0.222844pt;}
.ls1f{letter-spacing:-0.166301pt;}
.ls2e{letter-spacing:-0.156323pt;}
.ls2b{letter-spacing:-0.143019pt;}
.ls3f{letter-spacing:-0.133041pt;}
.ls26{letter-spacing:-0.116411pt;}
.lsd{letter-spacing:-0.113085pt;}
.ls9{letter-spacing:-0.093129pt;}
.ls3b{letter-spacing:-0.086477pt;}
.ls3d{letter-spacing:-0.079765pt;}
.lse{letter-spacing:-0.076499pt;}
.ls38{letter-spacing:-0.069847pt;}
.ls3e{letter-spacing:-0.059868pt;}
.ls22{letter-spacing:-0.058494pt;}
.ls1e{letter-spacing:-0.056542pt;}
.ls21{letter-spacing:-0.053774pt;}
.ls2f{letter-spacing:-0.049890pt;}
.ls2a{letter-spacing:-0.047859pt;}
.ls33{letter-spacing:-0.047799pt;}
.ls35{letter-spacing:-0.046564pt;}
.ls1c{letter-spacing:-0.036586pt;}
.ls15{letter-spacing:-0.033260pt;}
.ls23{letter-spacing:-0.029934pt;}
.ls1a{letter-spacing:-0.026608pt;}
.lsb{letter-spacing:-0.023282pt;}
.ls11{letter-spacing:-0.019956pt;}
.ls4{letter-spacing:-0.016630pt;}
.ls6{letter-spacing:-0.013304pt;}
.ls37{letter-spacing:-0.010635pt;}
.ls31{letter-spacing:-0.009978pt;}
.ls7{letter-spacing:-0.006652pt;}
.ls1d{letter-spacing:-0.003326pt;}
.ls0{letter-spacing:0.000000pt;}
.ls14{letter-spacing:0.003326pt;}
.ls36{letter-spacing:0.005975pt;}
.ls13{letter-spacing:0.006652pt;}
.ls19{letter-spacing:0.009978pt;}
.ls1{letter-spacing:0.013244pt;}
.ls16{letter-spacing:0.013304pt;}
.ls24{letter-spacing:0.016630pt;}
.ls1b{letter-spacing:0.019956pt;}
.ls25{letter-spacing:0.023282pt;}
.ls2{letter-spacing:0.026608pt;}
.ls5{letter-spacing:0.029138pt;}
.ls10{letter-spacing:0.029934pt;}
.lsc{letter-spacing:0.033260pt;}
.ls3c{letter-spacing:0.035849pt;}
.ls20{letter-spacing:0.036586pt;}
.ls2d{letter-spacing:0.039912pt;}
.ls34{letter-spacing:0.042541pt;}
.ls30{letter-spacing:0.043238pt;}
.ls12{letter-spacing:0.046564pt;}
.ls3{letter-spacing:0.049890pt;}
.ls2c{letter-spacing:0.053216pt;}
.ls28{letter-spacing:0.056542pt;}
.lsa{letter-spacing:0.059868pt;}
.ls32{letter-spacing:0.063194pt;}
.ls27{letter-spacing:0.066521pt;}
.ls3a{letter-spacing:0.069847pt;}
.ls29{letter-spacing:0.077674pt;}
.ls41{letter-spacing:0.083151pt;}
.ls39{letter-spacing:0.089803pt;}
.lsf{letter-spacing:0.106433pt;}
.ls8{letter-spacing:0.211910pt;}
.ls18{letter-spacing:7.097738pt;}
.ws38{word-spacing:-0.312646pt;}
.ws43{word-spacing:-0.309320pt;}
.ws24{word-spacing:-0.302668pt;}
.ws66{word-spacing:-0.296016pt;}
.ws26{word-spacing:-0.292690pt;}
.ws19{word-spacing:-0.279386pt;}
.ws4e{word-spacing:-0.269408pt;}
.ws2b{word-spacing:-0.149372pt;}
.ws37{word-spacing:-0.116411pt;}
.ws68{word-spacing:-0.113085pt;}
.wsb{word-spacing:-0.109759pt;}
.ws3{word-spacing:-0.103107pt;}
.ws11{word-spacing:-0.096455pt;}
.ws3a{word-spacing:-0.093129pt;}
.wsa{word-spacing:-0.089803pt;}
.ws1e{word-spacing:-0.086477pt;}
.ws10{word-spacing:-0.083151pt;}
.ws4b{word-spacing:-0.079825pt;}
.ws39{word-spacing:-0.076499pt;}
.ws12{word-spacing:-0.073173pt;}
.ws25{word-spacing:-0.069847pt;}
.ws5b{word-spacing:-0.066521pt;}
.ws1{word-spacing:-0.063194pt;}
.ws5{word-spacing:-0.056542pt;}
.ws17{word-spacing:-0.053216pt;}
.ws2d{word-spacing:-0.049890pt;}
.ws59{word-spacing:-0.039912pt;}
.ws4a{word-spacing:-0.029934pt;}
.ws3b{word-spacing:-0.026608pt;}
.ws40{word-spacing:-0.023900pt;}
.ws14{word-spacing:-0.019956pt;}
.ws50{word-spacing:-0.006652pt;}
.ws0{word-spacing:0.000000pt;}
.ws2c{word-spacing:0.010635pt;}
.ws41{word-spacing:0.021271pt;}
.ws13{word-spacing:0.076499pt;}
.ws3c{word-spacing:0.079825pt;}
.ws5a{word-spacing:0.086477pt;}
.ws4c{word-spacing:0.103107pt;}
.ws2{word-spacing:0.129715pt;}
.ws67{word-spacing:0.156323pt;}
.ws4{word-spacing:2.484541pt;}
.ws5d{word-spacing:2.501171pt;}
.ws42{word-spacing:2.517801pt;}
.ws29{word-spacing:2.680776pt;}
.ws6a{word-spacing:2.717363pt;}
.ws3e{word-spacing:2.850404pt;}
.ws16{word-spacing:2.893642pt;}
.ws28{word-spacing:2.896968pt;}
.ws4d{word-spacing:2.920250pt;}
.ws53{word-spacing:3.023357pt;}
.ws36{word-spacing:3.059943pt;}
.ws8{word-spacing:3.086551pt;}
.ws23{word-spacing:3.116486pt;}
.wsf{word-spacing:3.139768pt;}
.ws46{word-spacing:3.296091pt;}
.ws30{word-spacing:3.309395pt;}
.ws1c{word-spacing:3.336003pt;}
.ws60{word-spacing:3.349307pt;}
.wsc{word-spacing:4.074381pt;}
.ws33{word-spacing:4.087685pt;}
.ws20{word-spacing:4.120945pt;}
.ws56{word-spacing:4.140901pt;}
.ws63{word-spacing:4.167509pt;}
.ws65{word-spacing:5.867108pt;}
.ws58{word-spacing:5.880412pt;}
.wse{word-spacing:5.890390pt;}
.ws49{word-spacing:5.893716pt;}
.ws22{word-spacing:5.976867pt;}
.ws35{word-spacing:6.043388pt;}
.ws54{word-spacing:6.309470pt;}
.ws31{word-spacing:6.469119pt;}
.ws1d{word-spacing:6.475771pt;}
.ws61{word-spacing:6.502379pt;}
.ws9{word-spacing:6.532313pt;}
.ws1f{word-spacing:7.031217pt;}
.ws32{word-spacing:7.067803pt;}
.ws55{word-spacing:7.097738pt;}
.ws47{word-spacing:7.114368pt;}
.ws62{word-spacing:7.157606pt;}
.ws6{word-spacing:8.444778pt;}
.ws1a{word-spacing:8.454756pt;}
.ws51{word-spacing:8.464734pt;}
.ws2e{word-spacing:8.481364pt;}
.ws5e{word-spacing:8.484690pt;}
.ws44{word-spacing:8.488016pt;}
.ws57{word-spacing:8.621057pt;}
.ws21{word-spacing:8.677599pt;}
.wsd{word-spacing:8.680926pt;}
.ws48{word-spacing:8.687578pt;}
.ws34{word-spacing:8.694230pt;}
.ws64{word-spacing:8.704208pt;}
.ws5f{word-spacing:10.081182pt;}
.ws2f{word-spacing:10.227527pt;}
.ws1b{word-spacing:10.267439pt;}
.ws7{word-spacing:10.280744pt;}
.ws45{word-spacing:10.287396pt;}
.ws52{word-spacing:10.290722pt;}
.ws2a{word-spacing:15.609036pt;}
.ws27{word-spacing:15.658926pt;}
.ws5c{word-spacing:15.668904pt;}
.ws3d{word-spacing:15.675556pt;}
.ws4f{word-spacing:15.758707pt;}
.ws69{word-spacing:15.798619pt;}
.ws15{word-spacing:15.831879pt;}
.ws18{word-spacing:15.845184pt;}
.ws3f{word-spacing:15.871792pt;}
.ws6b{word-spacing:16.087983pt;}
._0{width:1.170761pt;}
._1{width:11.857279pt;}
.fs2{font-size:9.958159pt;}
.fs6{font-size:21.509623pt;}
.fs1{font-size:26.488703pt;}
.fs3{font-size:33.260251pt;}
.fs0{font-size:36.446862pt;}
.fs7{font-size:39.832636pt;}
.fs5{font-size:53.176569pt;}
.fs4{font-size:59.748954pt;}
.y80{bottom:1.840400pt;}
.y4{bottom:2.880400pt;}
.y43{bottom:2.880533pt;}
.y1a{bottom:2.960400pt;}
.y46{bottom:2.960533pt;}
.y7e{bottom:4.560400pt;}
.y64{bottom:5.120400pt;}
.y0{bottom:42.666667pt;}
.y3{bottom:49.466667pt;}
.y2{bottom:52.347067pt;}
.y13{bottom:99.067067pt;}
.y61{bottom:115.952275pt;}
.y60{bottom:130.991627pt;}
.y5f{bottom:144.751091pt;}
.y5e{bottom:158.590715pt;}
.y5d{bottom:172.350179pt;}
.y5c{bottom:186.189803pt;}
.y5b{bottom:199.949267pt;}
.y5a{bottom:213.788891pt;}
.y59{bottom:227.548355pt;}
.y58{bottom:241.387979pt;}
.y57{bottom:255.147443pt;}
.y7b{bottom:266.026667pt;}
.y56{bottom:268.987067pt;}
.y55{bottom:279.786667pt;}
.y8f{bottom:282.746643pt;}
.y7a{bottom:282.747067pt;}
.y54{bottom:282.747979pt;}
.y90{bottom:289.387067pt;}
.y53{bottom:296.587603pt;}
.y8a{bottom:307.386667pt;}
.y52{bottom:310.347067pt;}
.y51{bottom:321.146667pt;}
.y79{bottom:324.107067pt;}
.y50{bottom:324.107443pt;}
.y89{bottom:330.747067pt;}
.y78{bottom:334.986667pt;}
.y4f{bottom:337.947067pt;}
.y4e{bottom:348.746667pt;}
.y77{bottom:351.706643pt;}
.y88{bottom:351.707067pt;}
.y4d{bottom:351.707443pt;}
.y4c{bottom:365.547067pt;}
.y4b{bottom:376.346667pt;}
.y12{bottom:376.587200pt;}
.y76{bottom:379.307067pt;}
.y4a{bottom:379.307576pt;}
.y11{bottom:388.986667pt;}
.y48{bottom:390.186667pt;}
.y17{bottom:391.867067pt;}
.y10{bottom:391.867571pt;}
.y91{bottom:393.147096pt;}
.y49{bottom:393.147200pt;}
.y47{bottom:416.347067pt;}
.y45{bottom:430.986667pt;}
.y44{bottom:433.947200pt;}
.y8e{bottom:446.026667pt;}
.y42{bottom:446.106667pt;}
.y87{bottom:448.987179pt;}
.y41{bottom:448.987200pt;}
.y75{bottom:460.666667pt;}
.y40{bottom:460.746667pt;}
.y3f{bottom:463.627067pt;}
.y3e{bottom:475.386667pt;}
.yf{bottom:475.867235pt;}
.y3d{bottom:478.347067pt;}
.y74{bottom:489.226667pt;}
.y3c{bottom:489.306667pt;}
.ye{bottom:491.147067pt;}
.y16{bottom:491.147235pt;}
.y3b{bottom:492.187067pt;}
.y86{bottom:498.827067pt;}
.yd{bottom:503.546667pt;}
.y73{bottom:503.866667pt;}
.y3a{bottom:503.946667pt;}
.yc{bottom:506.426643pt;}
.y15{bottom:506.427067pt;}
.y39{bottom:506.826891pt;}
.y72{bottom:506.827067pt;}
.y38{bottom:596.427067pt;}
.y37{bottom:607.226667pt;}
.y71{bottom:610.187067pt;}
.y70{bottom:621.066667pt;}
.y36{bottom:624.027067pt;}
.y8d{bottom:634.906667pt;}
.y35{bottom:634.986667pt;}
.y34{bottom:637.867067pt;}
.y8c{bottom:637.867555pt;}
.y33{bottom:649.546667pt;}
.y32{bottom:652.507067pt;}
.y8b{bottom:652.507443pt;}
.y31{bottom:663.386667pt;}
.y30{bottom:666.347067pt;}
.y92{bottom:666.347603pt;}
.y2f{bottom:677.146667pt;}
.y2e{bottom:680.107067pt;}
.y6f{bottom:690.986667pt;}
.y2d{bottom:691.066667pt;}
.y6e{bottom:693.947019pt;}
.y2c{bottom:693.947067pt;}
.y85{bottom:705.706667pt;}
.y2b{bottom:705.786667pt;}
.yb{bottom:707.707067pt;}
.y2a{bottom:708.667067pt;}
.y84{bottom:708.667179pt;}
.ya{bottom:720.026667pt;}
.y6d{bottom:720.346667pt;}
.y29{bottom:720.426667pt;}
.y14{bottom:722.907067pt;}
.y9{bottom:722.907731pt;}
.y28{bottom:723.306531pt;}
.y6c{bottom:723.307067pt;}
.y27{bottom:787.947243pt;}
.y26{bottom:803.307235pt;}
.y25{bottom:818.587067pt;}
.y24{bottom:830.666667pt;}
.y6b{bottom:833.627067pt;}
.y23{bottom:833.627603pt;}
.y6a{bottom:844.426667pt;}
.y22{bottom:847.387067pt;}
.y21{bottom:858.266667pt;}
.y69{bottom:861.227067pt;}
.y20{bottom:861.227979pt;}
.y83{bottom:872.026667pt;}
.y82{bottom:874.987067pt;}
.y1f{bottom:874.987443pt;}
.y68{bottom:874.987979pt;}
.y1e{bottom:888.827067pt;}
.y67{bottom:888.827603pt;}
.y1d{bottom:899.626667pt;}
.y66{bottom:902.587067pt;}
.y1c{bottom:902.587443pt;}
.y65{bottom:913.466667pt;}
.y1b{bottom:916.427067pt;}
.y81{bottom:916.427603pt;}
.y19{bottom:927.226667pt;}
.y8{bottom:928.987067pt;}
.y18{bottom:930.187067pt;}
.y7f{bottom:934.986667pt;}
.y7{bottom:956.507067pt;}
.y7d{bottom:965.226667pt;}
.y7c{bottom:969.787067pt;}
.y6{bottom:980.267651pt;}
.y63{bottom:989.786667pt;}
.y62{bottom:994.907067pt;}
.y5{bottom:1014.187067pt;}
.y1{bottom:1061.467067pt;}
.h10{height:6.320133pt;}
.h5{height:6.637152pt;}
.h9{height:14.080000pt;}
.h4{height:14.240000pt;}
.hb{height:14.880000pt;}
.ha{height:14.960000pt;}
.h8{height:15.200000pt;}
.h3{height:19.866527pt;}
.h11{height:20.498671pt;}
.hf{height:23.920000pt;}
.h2{height:24.291976pt;}
.hd{height:26.880000pt;}
.h6{height:31.697019pt;}
.h7{height:32.561786pt;}
.he{height:50.677270pt;}
.hc{height:58.494226pt;}
.h1{height:1064.666667pt;}
.h0{height:1122.666667pt;}
.w33{width:1.600000pt;}
.w22{width:2.000000pt;}
.w2e{width:2.160000pt;}
.w25{width:3.760000pt;}
.w3b{width:5.280000pt;}
.w11{width:5.840000pt;}
.w12{width:5.920000pt;}
.w1b{width:6.400000pt;}
.w9{width:7.280000pt;}
.w6{width:8.880000pt;}
.w3f{width:10.800000pt;}
.w38{width:10.880000pt;}
.wa{width:11.120000pt;}
.w42{width:12.560000pt;}
.wf{width:12.640000pt;}
.w29{width:12.800000pt;}
.w36{width:12.880000pt;}
.w13{width:13.920000pt;}
.w7{width:14.800000pt;}
.w1a{width:16.720000pt;}
.w40{width:16.880000pt;}
.w41{width:16.960000pt;}
.w2b{width:17.360000pt;}
.w34{width:18.000000pt;}
.w27{width:20.000000pt;}
.w16{width:22.400000pt;}
.wb{width:23.040000pt;}
.w8{width:23.120000pt;}
.w32{width:24.160000pt;}
.wc{width:27.920000pt;}
.w3a{width:29.680000pt;}
.w21{width:30.640000pt;}
.w2a{width:32.480000pt;}
.w5{width:34.000000pt;}
.w26{width:34.320000pt;}
.w20{width:36.240000pt;}
.w3d{width:37.680000pt;}
.w1d{width:38.320000pt;}
.w37{width:38.960000pt;}
.wd{width:40.080000pt;}
.w3{width:41.760000pt;}
.w19{width:41.840000pt;}
.w23{width:45.520000pt;}
.w30{width:46.080000pt;}
.w1c{width:46.400000pt;}
.w3e{width:47.760000pt;}
.w2f{width:48.320000pt;}
.w2{width:48.960000pt;}
.w17{width:49.280000pt;}
.w2c{width:49.520000pt;}
.w28{width:51.680000pt;}
.w1f{width:54.880000pt;}
.w35{width:58.800000pt;}
.w31{width:59.440000pt;}
.w39{width:61.600000pt;}
.w3c{width:62.000000pt;}
.w10{width:62.160000pt;}
.w18{width:64.160000pt;}
.w14{width:65.760000pt;}
.w24{width:67.920000pt;}
.w1e{width:68.880000pt;}
.w2d{width:69.520000pt;}
.we{width:70.240000pt;}
.w15{width:70.960000pt;}
.w4{width:71.680000pt;}
.w1{width:685.333333pt;}
.w0{width:793.333333pt;}
.x5c{left:-17.200000pt;}
.x64{left:-11.920000pt;}
.x23{left:-7.600000pt;}
.x1e{left:-6.240000pt;}
.x38{left:-5.280000pt;}
.x7{left:-4.240000pt;}
.xa{left:-3.040000pt;}
.x45{left:-1.760000pt;}
.xd{left:-0.880000pt;}
.x15{left:0.000000pt;}
.x16{left:2.960000pt;}
.x17{left:4.480000pt;}
.x11{left:8.880000pt;}
.x1a{left:11.920000pt;}
.x12{left:14.160000pt;}
.x1c{left:16.080000pt;}
.x3b{left:24.480000pt;}
.x43{left:29.680000pt;}
.x25{left:35.600000pt;}
.x4{left:38.560000pt;}
.x5{left:40.720000pt;}
.x2{left:44.560000pt;}
.x48{left:47.920000pt;}
.x0{left:53.333333pt;}
.x4f{left:55.120000pt;}
.x69{left:56.080000pt;}
.x28{left:64.480000pt;}
.x35{left:65.360000pt;}
.x57{left:66.240000pt;}
.x2a{left:67.120000pt;}
.x9{left:68.080000pt;}
.x3d{left:69.360000pt;}
.xc{left:70.400000pt;}
.x58{left:71.280000pt;}
.x1{left:94.400000pt;}
.x3{left:101.600000pt;}
.x6{left:143.360000pt;}
.x8{left:144.480000pt;}
.xb{left:147.760000pt;}
.xe{left:215.040000pt;}
.xf{left:217.360000pt;}
.x13{left:218.240000pt;}
.x1b{left:263.760000pt;}
.x10{left:271.920000pt;}
.x18{left:275.600000pt;}
.x14{left:279.440000pt;}
.x19{left:280.800000pt;}
.x1d{left:286.720000pt;}
.x20{left:287.920000pt;}
.x26{left:288.800000pt;}
.x1f{left:290.160000pt;}
.x21{left:291.600000pt;}
.x22{left:293.120000pt;}
.x2c{left:296.880000pt;}
.x2d{left:299.440000pt;}
.x2b{left:309.120000pt;}
.x2e{left:316.560000pt;}
.x24{left:318.320000pt;}
.x27{left:345.760000pt;}
.x29{left:352.560000pt;}
.x30{left:358.400000pt;}
.x34{left:360.320000pt;}
.x37{left:361.200606pt;}
.x36{left:363.200000pt;}
.x31{left:364.720000pt;}
.x32{left:375.120000pt;}
.x33{left:386.240000pt;}
.x39{left:394.640000pt;}
.x2f{left:397.200000pt;}
.x3a{left:399.440000pt;}
.x3e{left:403.920000pt;}
.x3f{left:410.320000pt;}
.x40{left:426.320000pt;}
.x3c{left:428.080000pt;}
.x4d{left:429.200000pt;}
.x44{left:430.080000pt;}
.x49{left:430.960000pt;}
.x4a{left:432.320311pt;}
.x41{left:433.760000pt;}
.x46{left:435.760000pt;}
.x50{left:437.840000pt;}
.x4b{left:447.440000pt;}
.x47{left:450.080000pt;}
.x4c{left:452.240000pt;}
.x42{left:467.440000pt;}
.x4e{left:499.600000pt;}
.x51{left:501.760000pt;}
.x56{left:502.960000pt;}
.x52{left:503.840000pt;}
.x54{left:505.280000pt;}
.x55{left:508.000000pt;}
.x53{left:508.880000pt;}
.x59{left:538.960000pt;}
.x5a{left:545.360000pt;}
.x5b{left:555.440000pt;}
.x5d{left:560.560000pt;}
.x5e{left:573.440000pt;}
.x61{left:575.280000pt;}
.x60{left:576.160000pt;}
.x62{left:577.920000pt;}
.x5f{left:579.600000pt;}
.x63{left:638.720000pt;}
.x65{left:645.120000pt;}
.x66{left:646.560000pt;}
.x6c{left:648.160000pt;}
.x6b{left:649.200000pt;}
.x67{left:650.400000pt;}
.x6a{left:651.440000pt;}
.x68{left:654.800000pt;}
.x6d{left:655.919867pt;}
.x6e{left:716.800000pt;}
.x70{left:718.320000pt;}
.x71{left:719.680000pt;}
.x72{left:721.280000pt;}
.x6f{left:722.720000pt;}
}
